{
  "id": "matilde_971c",
  "name": "Matilde Lopez",
  "handle": "matilde",
  "gender": "female",
  "description": "preppy, ivy league, pleated skirt, golf, polo shirt, button up, vest, classy",
  "tags": [
    "college_girl",
    "equestrian sports",
    "classical architecture",
    "collecting vintage watches",
    "rare book restoration",
    "pilates",
    "french cinema",
    "wine tasting"
  ],
  "avatar_url": "/media/matilde_971c/avatar.webp?t=1769584030",
  "banner_url": "/media/matilde_971c/banner.webp?t=1769584032",
  "videos": [
    "/media/matilde_971c/videos/01_smile_reveal.mp4?t=1769556237"
  ],
  "images": [
    "/media/matilde_971c/images/01_mid_mid_neutral.webp",
    "/media/matilde_971c/images/02_image.webp",
    "/media/matilde_971c/images/03_image.webp",
    "/media/matilde_971c/images/04_image.webp",
    "/media/matilde_971c/images/05_image.webp",
    "/media/matilde_971c/images/06_image.webp",
    "/media/matilde_971c/images/07_image.webp",
    "/media/matilde_971c/images/08_image.webp",
    "/media/matilde_971c/images/09_image.webp",
    "/media/matilde_971c/images/10_image.webp",
    "/media/matilde_971c/images/11_image.webp",
    "/media/matilde_971c/images/12_image.webp",
    "/media/matilde_971c/images/13_image.webp",
    "/media/matilde_971c/images/14_image.webp",
    "/media/matilde_971c/images/15_image.webp",
    "/media/matilde_971c/images/16_image.webp",
    "/media/matilde_971c/images/17_image.webp",
    "/media/matilde_971c/images/18_image.webp",
    "/media/matilde_971c/images/19_image.webp",
    "/media/matilde_971c/images/20_image.webp",
    "/media/matilde_971c/images/21_image.webp",
    "/media/matilde_971c/images/22_image.webp",
    "/media/matilde_971c/images/23_image.webp",
    "/media/matilde_971c/images/24_image.webp",
    "/media/matilde_971c/images/25_image.webp",
    "/media/matilde_971c/images/26_image.webp",
    "/media/matilde_971c/images/27_image.webp",
    "/media/matilde_971c/images/28_image.webp",
    "/media/matilde_971c/images/29_image.webp",
    "/media/matilde_971c/images/30_image.webp",
    "/media/matilde_971c/images/31_image.webp",
    "/media/matilde_971c/images/32_image.webp",
    "/media/matilde_971c/images/33_image.webp",
    "/media/matilde_971c/images/34_image.webp",
    "/media/matilde_971c/images/35_image.webp",
    "/media/matilde_971c/images/36_image.webp",
    "/media/matilde_971c/images/37_image.webp",
    "/media/matilde_971c/images/38_image.webp",
    "/media/matilde_971c/images/39_image.webp",
    "/media/matilde_971c/images/40_image.webp",
    "/media/matilde_971c/images/41_image.webp",
    "/media/matilde_971c/images/42_image.webp",
    "/media/matilde_971c/images/43_image.webp",
    "/media/matilde_971c/images/44_image.webp",
    "/media/matilde_971c/images/45_image.webp",
    "/media/matilde_971c/images/46_image.webp",
    "/media/matilde_971c/images/47_image.webp",
    "/media/matilde_971c/images/48_image.webp",
    "/media/matilde_971c/images/49_image.webp",
    "/media/matilde_971c/images/50_image.webp",
    "/media/matilde_971c/images/51_image.webp"
  ],
  "created_at": "2026-01-27T16:21:39.613874-07:00",
  "dir_name": "matilde_971c"
}